apiVersion: v1
kind: Service
metadata:
  name: purchases-apiserver-service
  namespace: ingress-nginx
spec:
  selector:
    app: purchases-apiserver-app
  ports:
    - protocol: TCP
      port: 6002
      targetPort: 80
  type: NodePort